﻿@import "CssWorkgroup";

.scoreboard {
    position: relative;
    z-index: map_get($z-index, 'body');
    @include _display-flex(flex, center, center, row);

    .count_eq {
        margin: 0;
        text-align: center;
    }
}

/* Sätze */
.setcount .scoreboard{
    margin-top: 5px;
    padding: 0 1px 0 5px;
    @include _font-score($color-white);
    background: darken($color-black, 100%);
    border-radius: 2px;

    [class$="_home"],
    [class$="_guest"] {
        position: relative;
        min-width: 35px;
        height: 33px;
        display: inline-block;
        text-align: right;

        &:before {
            content: '00';
            position: absolute;
            top: 0;
            right: 1px;
            color: rgba($color_white, .08);
            z-index: -1;
        }
    }

    [class$="_guest"] {
        text-align: left;

        &:before {
            left: 0;
        }
    }

    [class$="_home"],
    [class$="_guest"],
    .count_eq{
        @include _font-size(28px);
    }
}

/* Tore */
.goalcount .scoreboard{
    margin-top: 5px;
    @include _font-score(color-gray(6));

    [class$="_home"],
    [class$="_guest"],
    .count_eq{
        @include _font-size(14px);

        &:before {
            content: none;
        }
    }
}
